

.cta-bottom {
	position: absolute !important;
	left: 0 !important;
	bottom: 0 !important;
}

.margin-bottom {
	margin-bottom: 50px !important;
}

.elementor-flip-box__back a {
	color: #FFFFFF;
	text-decoration: none !important;
	border-bottom: solid 2px #FFFFFF;
	transition: 0.3s;
}
.elementor-flip-box__back a:hover {
	color: #CCCCCC !important;
	text-decoration: none !important;
	border-bottom: solid 2px #CCCCCC;
}



/**
 * Modals
 */

/* 1. Ensure this sits above everything when visible */
.modal {
  position: absolute;
  z-index: 10000; /* 1 */
  top: 0;
  left: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;

  color: #384b59;
  font-family: "DINPro", Sans-serif;
  font-weight: normal;
}

.modal.is-visible {
  visibility: visible;
}

.modal-overlay {
position: fixed;
z-index: 10;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: hsla(0, 0%, 0%, 0.5);
visibility: hidden;
opacity: 0;
transition: visibility linear 0.3s, opacity 0.3s;
transition-delay: 0.2s;
}

.modal.is-visible .modal-overlay {
opacity: 1;
visibility: visible;
}

.modal-wrapper {
position: relative;
z-index: 9999;
width: 50%;
max-width: 720px;
margin-left: auto;
margin-right: auto;
background-color: #fff;
box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}

.modal-transition {
transition: all 0.3s 0.12s;
transform: translateY(10%);
opacity: 0;
}

.modal.is-visible .modal-transition {
transform: translateY(0);
opacity: 1;
}

.modal-content {
padding: 30px;
}

.modal-header {
position: relative;
background-color: #fff;
}

.modal-header-image {
min-height: 275px;
background-position: top center;
background-repeat: no-repeat;
background-size: 100%;
}

.modal-close {
position: absolute;
top: 5px;
right: 5px;
height: 50px;
width: 50px;
color: #FFFFFF !important;
background-color: transparent !important;
border: 0;
font-size: 1.5em;
}


.modal-heading {
padding: 30px 30px 0 30px;
font-size: 1.5em;
color: #1b4384;
margin: 0;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.modal-content > *:first-child {
margin-top: 0;
}

.modal-content > *:last-child {
margin-bottom: 0;
}
}




